      <div class="mob" style="display:block;">
          
        
<?php


//ordem - tab empresa - tab atividades - tab empresa 

$i = 0;

$id_info_estado = $empresa['id_uf'];


if(isset($id_uf)){


$sel_noti = mysql_query("SELECT * FROM info_estado WHERE info='$id_info_estado'");



}else{

  $sel_noti = mysql_query("SELECT * FROM info_estado WHERE DESC, rand() LIMIT 3");

}


?>

        <div class="dicas">
          <div class="row">
 
              
            <?php
            while($not = mysql_fetch_assoc($sel_noti)){

            ?>

             <div class="boxempnivel" style="display:block">
              <div class="box animate">
                 <h3></h3>
                 
                  
                      <!--
            <a href="<?php echo sti("urlbase") ?><?php echo $not['uf_emp'];  ?>/<?php echo $not['slug'];  ?>-<?php echo $not['id'];  ?>">
            -->
            
           
            
            
            
            
            
            <b> <?php 
if ($not['ativo'] == 0) {
    echo '<br/>';
}
?></b>


<?php 
if ($not['ativo'] == 1) {
    
    //aqui ativa e desativa a atividade
    
$id = $empresa['id'];

if (substr($id, -1) == "0") {
 

  include("conteudo/ninc/atv/inc/atv_a.php");  



 echo '
 
 <h3 class="titulos"><span>' . $tituloa10 . '</span></h3>
      <div class="textos">' . $textoa10 . '</div>
      <div class="textos">' . $textoa10_2 . '</div>

  ';
  
  

} elseif (substr($id, -1) == "1") {
    
    

 include("conteudo/ninc/atv/inc/atv_a.php");


echo '

 
 
 
  <h3 class="titulos"><span>' . $tituloa1 . '</span></h3>
      <div class="textos">' . $textoa1 . '</div>
    <div class="textos">' . $textoa1_2 . '</div>
 
 
 
  ';
  
 
} elseif (substr($id, -1) == "2") {

  
 
 include("conteudo/ninc/atv/inc/atv_a.php");
  



  echo '
 
 
 
 
  <h3 class="titulos"><span>' . $tituloa2 . '</span></h3>
      <div class="textos">' . $textoa2 . '</div>
  <div class="textos">' . $textoa2_2 . '</div>
 
 
 
  ';
  
  
  
 
} elseif (substr($id, -1) == "3") {
    
    
    
 include("conteudo/ninc/atv/inc/atv_a.php");
   
    echo '
 
  <h3 class="titulos"><span>' . $tituloa3 . '</span></h3>
      <div class="textos">' . $textoa3 . '</div>
 <div class="textos">' . $textoa3_2 . '</div>

';
  
  
  
  
  
  
} elseif (substr($id, -1) == "4") {
 
 
 include("conteudo/ninc/atv/inc/atv_a.php");
  
    echo '
 






  <h3 class="titulos"><span>' . $tituloa4 . '</span></h3>
      <div class="textos">' . $textoa4 . '</div>
 <div class="textos">' . $textoa4_2 . '</div>




';
  
  
  
   

 
} elseif (substr($id, -1) == "5") {
 
   
 include("conteudo/ninc/atv/inc/atv_a.php");
  
  
  
    echo '
 





  <h3 class="titulos"><span>' . $tituloa5 . '</span></h3>
      <div class="textos">' . $textoa5 . '</div>
 <div class="textos">' . $textoa5_2 . '</div>




';
  
  
  
   
   
 
   
  
} elseif (substr($id, -1) == "6") {
 
 
 
 include("conteudo/ninc/atv/inc/atv_a.php");
  
  
    echo '
 





 <h3 class="titulos"><span>' . $tituloa6 . '</span></h3>
      <div class="textos">' . $textoa6 . '</div>
 <div class="textos">' . $textoa6_2 . '</div>






 ';
  
  
  
   
   
   
   
  
} elseif (substr($id, -1) == "7") {
    

 include("conteudo/ninc/atv/inc/atv_a.php");
  
     echo '
 

 <h3 class="titulos"><span>' . $tituloa7 . '</span></h3>
      <div class="textos">' . $textoa7 . '</div>
 <div class="textos">' . $textoa7_2 . '</div>




 ';
  
  
  
  
   
   
   
  
} elseif (substr($id, -1) == "8") {
    
    
    
 include("conteudo/ninc/atv/inc/atv_a.php");
  
    echo '
 




 <h3 class="titulos"><span>' . $tituloa8 . '</span></h3>
      <div class="textos">' . $textoa8 . '</div>
 <div class="textos">' . $textoa8_2 . '</div>




 ';
  
  
  
  
   
  
  
  
  

} elseif (substr($id, -1) == "9") {
    
    
 include("conteudo/ninc/atv/inc/atv_a.php");
  
  
  
     echo '
 



 <h3 class="titulos"><span>' . $tituloa9 . '</span></h3>
      <div class="textos">' . $textoa9 . '</div>
 <div class="textos">' . $textoa9_2 . '</div>




 ';
  
  
  
  
}   //chave que fecha a atividade ativa e desativa
   
   
   
   
 
} else {
  echo "";
}  //imprime info caso seja desativada ou seja, = a zero

  

?>









              </div>
            </div>

            <?php  $i++; } 


            if($i<3){


              $tot = 3 - $i;



              if(isset($id_cidade)){

$sel_noti = mysql_query("SELECT * FROM l_estado WHERE id_cidade!='$id_cidade' AND nacional=1 ORDER BY rand() LIMIT $tot");


}else{

  $sel_noti = mysql_query("SELECT * FROM l_estado WHERE nacional=1 ORDER BY rand() LIMIT $tot");


}



               while($not = mysql_fetch_assoc($sel_noti)){

            ?>
            <div class="col-xs-12 col-sm-4 col-md-4 col-lg-4">
              <div class="box animate">
                
            
              </div>
            </div>

            <?php  }}  ?>

          </div>
        </div>
        </div>